[
{
"product":"GeneAmp® Fast PCR Master Mix",
"partnumber":"4359187",
"listprice":160,
"min":0
},
{
"product":"TaqMan® OpenArray® Real-Time Master Mix, 1.5mL",
"partnumber":"4462159",
"listprice":100,
"min":0
},
{
"product":"TaqMan® OpenArray® Real-Time Master Mix, 5mL",
"partnumber":"4462164",
"listprice":320,
"min":0
},
{
"product":"OpenArray® 384-Well Barcoded Sample Plates",
"partnumber":"4453929",
"listprice":125,
"min":0
},
{
"product":"OpenArray® 384-well Sample Plates",
"partnumber":"4406947",
"listprice":102,
"min":0
},
{
"product":"OpenArray 384-well Sample Plates",
"partnumber":"4406947",
"listprice":102,
"min":0
},

{
"product":"OpenArray® Practice Kit",
"partnumber":"4453989",
"listprice":2000,
"min":0
},
{
"product":"OpenArray® Real-Time PCR Accessories Kit",
"partnumber":"4453975",
"listprice":357,
"min":0
},
{
"product":"TaqMan® OpenArray® Genotyping Master Mix",
"partnumber":"4404846",
"listprice":347,
"min":0
},
{
"product":"OpenArray® AccuFill® System Tips",
"partnumber":"4457246",
"listprice":85,
"min":0
},
{
"product":"OpenArray AccuFill System Tips",
"partnumber":"4457246",
"listprice":85,
"min":0
},
{
"product":"OpenArray® AccuFill® System Tips, 10 Pack",
"partnumber":"4458107",
"listprice":765,
"min":0
},
{
"product":"OpenArray AccuFill System Tips, 10 Pack",
"partnumber":"4458107",
"listprice":765,
"min":0
},
{
"product":"OpenArray® Loader Tips",
"partnumber":"4404571",
"listprice":82,
"min":0
},
{
"product":"OpenArray® Loader Tips 10 pack",
"partnumber":"4404604",
"listprice":766,
"min":0
},
{
"product":"TaqMan® OpenArray® Real-Time PCR Accessories Kit",
"partnumber":"4453993",
"listprice":375,
"min":0
},
{
"product":"QuantStudio 12K Flex OpenArray® Accessories Kit",
"partnumber":"4469576",
"listprice":350,
"min":0
},
{
"product":"Megaplex® Primer Pools, Human",
"partnumber":"4444750",
"listprice":980,
"min":0
},
{
"product":"Megaplex® Primer Pools, Rodent",
"partnumber":"4444766",
"listprice":980,
"min":0
},
{
"product":"TaqMan® PreAmp Master Mix",
"partnumber":"4391128",
"listprice":795,
"min":0
},
{
"product":"TaqMan® MicroRNA Reverse Transcription Kit, 200 rxns",
"partnumber":"4366596",
"listprice":280,
"min":0
},
{
"product":"TaqMan® MicroRNA Reverse Transcription Kit, 1000 rxns",
"partnumber":"4366597",
"listprice":725,
"min":0
},{
"product":"TaqMan® OpenArray® Digital PCR Master Mix",
"partnumber":"",
"listprice":1,
"min":0
}


]